/* Collision message */
"\"%@\" already exists. Do you want to replace it?" = "\"%@\" already exists. Do you want to replace it?";

/* Currently open message */
"\"%@\" is currently open in an editor." = "\"%@\" is currently open in an editor.";

/* Preset collision information */
"A preset with that name already exists.  Are you sure you want to replace it?" = "A preset with that name already exists.  Are you sure you want to replace it?";

/* Collision information */
"A track with the same name already exists in %@. Replacing it will overwrite its current contents" = "A track with the same name already exists in %@. Replacing it will overwrite its current contents";

/* singular */
"Abort active task?" = "Abort active task?";

/* plural */
"Abort active tasks?" = "Abort active tasks?";

/* New Session tooltip */
"Add a new recording session." = "Add a new recording session.";

/* No comment provided by engineer. */
"Add Effect" = "Add Effect";

/* No comment provided by engineer. */
"Are you sure you want to delete the preset \"%@\"?" = "Are you sure you want to delete the preset \"%@\"?";

/* No comment provided by engineer. */
"Are you sure you want to remove the group \"%@\"?" = "Are you sure you want to remove the group \"%@\"?";

/* No comment provided by engineer. */
"Are you sure you want to remove the lossless original for the selected tracks?" = "Are you sure you want to remove the lossless original for the selected tracks?";

/* No comment provided by engineer. */
"Are you sure you want to remove the selected tracks?" = "Are you sure you want to remove the selected tracks?";

/* No comment provided by engineer. */
"Cancel" = "Cancel";

/* Clone Label for Toolbar Button */
"Clone" = "Clone";

/* No comment provided by engineer. */
"Close the selected tracks before deleting." = "Close the selected tracks before deleting.";

/* Clone Session tooltip */
"Create another session exactly like the selected one." = "Create another session exactly like the selected one.";

/* No comment provided by engineer. */
"Create New Library" = "Create New Library";

/* No comment provided by engineer. */
"Custom" = "Custom";

/* Customize for Toolbar button */
"Customize" = "Customize";

/* Customize toolbar tooltip */
"Customize the toolbar.  You can find some additional features here." = "Customize the toolbar.  You can find some additional features here.";

/* No comment provided by engineer. */
"Default Device" = "Default Device";

/* Delete Session For Toolbar Button */
"Delete" = "Delete";

/* No comment provided by engineer. */
"Delete Preset" = "Delete Preset";

/* Delete Session tooltip */
"Delete the selected recording sessions." = "Delete the selected recording sessions.";

/* No comment provided by engineer. */
"Don't Quit" = "Don't Quit";

/* Edit Session For Toolbar Button */
"Edit" = "Edit";

/* Edit track button tooltip */
"Edit selected recording(s)." = "Edit selected recording(s).";

/* Edit Session tooltip */
"Edit the selected recording session." = "Edit the selected recording session.";

/* No comment provided by engineer. */
"Editor" = "Editor";

/* No comment provided by engineer. */
"Effects" = "Effects";

/* No comment provided by engineer. */
"Effects Inspector" = "Effects Inspector";

/* No comment provided by engineer. */
"Effects Inspector for: " = "Effects Inspector for: ";

/* No comment provided by engineer. */
"Format" = "Format";

/* No comment provided by engineer. */
"General" = "General";

/* No comment provided by engineer. */
"Hide Toolbar" = "Hide Toolbar";

/* Incompatible Format dialog title */
"Incompatible Format" = "Incompatible Format";

/* No comment provided by engineer. */
"Library" = "Library";

/* No comment provided by engineer. */
"Loading..." = "Loading...";

/* No comment provided by engineer. */
"Locate Library" = "Locate Library";

/* No comment provided by engineer. */
"Mac Audio" = "Mac Audio";

/* No comment provided by engineer. */
"Mono" = "Mono";

/* No comment provided by engineer. */
"Multiple Selection" = "Multiple Selection";

/* New Session For Toolbar Button */
"New" = "New";

/* No comment provided by engineer. */
"No" = "No";

/* No comment provided by engineer. */
"No Presets" = "No Presets";

/* No comment provided by engineer. */
"No Selection" = "No Selection";

/* No comment provided by engineer. */
"None Available" = "None Available";

/* No comment provided by engineer. */
"OK" = "OK";

/* No comment provided by engineer. */
"Open Tracks Can Not Be Deleted" = "Open Tracks Can Not Be Deleted";

/* Currently open information */
"Open tracks can not be replaced." = "Open tracks can not be replaced.";

/* No comment provided by engineer. */
"Opening an audio file that isn't in the library." = "Opening an audio file that isn't in the library. You will not be able to save changes.";

/* No comment provided by engineer. */
"Other..." = "Other...";

/* Share Session tooltip */
"Package this session so it can be shared." = "Package this session so it can be shared.";

/* QuickTime Movie */
"QuickTime Movie" = "QuickTime Movie";

/* No comment provided by engineer. */
"Quit" = "Quit";

/* recordings in progress */
"Recording(s) in progress." = "Recording(s) in progress.";

/* No comment provided by engineer. */
"Remove" = "Remove";

/* No comment provided by engineer. */
"Remove Original Lossless" = "Remove Original Lossless";

/* Delete track button tooltip */
"Remove selected recording(s)." = "Remove selected recording(s).";

/* Unschedule Session tooltip */
"Remove this recording session from the schedule." = "Remove this recording session from the schedule.";

/* No comment provided by engineer. */
"Replace" = "Replace";

/* Preset collision message */
"Replace preset?" = "Replace preset?";

/* Timed Recording tooltip */
"Run a one time scheduled recording with the selected session." = "Run a one time scheduled recording with the selected session.";

/* No comment provided by engineer. */
"Saving" = "Saving";

/* Schedule Session for Toolbar Button */
"Schedule" = "Schedule";

/* Schedule Session tooltip */
"Schedule this session in iCal." = "Schedule this session in iCal.";

/* No comment provided by engineer. */
"Search" = "Search";

/* Share Session for Toolbar button */
"Share" = "Share";

/* No comment provided by engineer. */
"Show Toolbar" = "Show Toolbar";

/* No comment provided by engineer. */
"Source" = "Source";

/* Run recording with the selected session */
"Start" = "Start";

/* No comment provided by engineer. */
"Stereo" = "Stereo";

/* Stopt recording of the selected session. */
"Stop" = "Stop";

/* No comment provided by engineer. */
"Stop and Quit" = "Stop and Quit";

/* No comment provided by engineer. */
"System Alert Sounds" = "System Alert Sounds";

/* status message */
"Tasks need attention" = "Tasks need attention";

/* No comment provided by engineer. */
"The group and its contents will be moved to the trash." = "The group and its contents will be moved to the trash.";

/* Incompatible format text format. */
"The selected format is incompatible with %@." = "The selected format is incompatible with %@.";

/* No comment provided by engineer. */
"The selected lossless originals will be moved to the trash." = "The selected lossless originals will be moved to the trash.";

/* No comment provided by engineer. */
"The selected tracks will be moved to the trash." = "The selected tracks will be moved to the trash.";

/* No comment provided by engineer. */
"There are currently %d tasks still running.Do you wish to quit and abort these tasks?" = "There are currently %d tasks still running.Do you wish to quit and abort these tasks?";

/* No comment provided by engineer. */
"There is currently one task still running.Do you wish to quit and abort this task?" = "There is currently one task still running.Do you wish to quit and abort this task?";

/* No comment provided by engineer. */
"This can not be undone." = "This can not be undone.";

/* Timed Recording Label for Toolbar Button */
"Timed Recording" = "Timed Recording";

/* No comment provided by engineer. */
"Unable to Locate WireTap Studio Library" = "Unable to Locate WireTap Studio Library";

/* No comment provided by engineer. */
"Unable to open track" = "Unable to open track";

/* No comment provided by engineer. */
"Unable to open: " = "Unable to open: ";

/* Unable to update: %@ */
"Unable to update: %@" = "Unable to update: %@";

/* No comment provided by engineer. */
"Unknown Manufacturer" = "Unknown Manufacturer";

/* Unschedule Session for Toolbar Button */
"Unschedule" = "Unschedule";

/* Default Group Name */
"Untitled" = "Untitled";

/* No comment provided by engineer. */
"WireTap cannot quit because there are active recordings in progress." = "WireTap Studio cannot quit because there are active recordings in progress.";

/* No comment provided by engineer. */
"WireTap cannot quit because there are active tasks which require your attention." = "WireTap Studio cannot quit because there are active tasks which require your attention.";

/* No comment provided by engineer. */
"WireTap Studio Library" = "WireTap Studio Library";

/* WireTap Studio Release Notes */
"WireTap Studio Release Notes" = "WireTap Studio Release Notes";

/* No comment provided by engineer. */
"Would you like to import this file before opening it?" = "Would you like to import this file before opening it?";

/* No comment provided by engineer. */
"Yes" = "Yes";

/* New Session tooltip */
"Add a new recording session." = "Add a new recording session.";

/* Cancel if Shared Session is not from a trusted source. */
"Cancel if Shared Session is not from a trusted source." = "Cancel if Shared Session is not from a trusted source.";

/* Choose file prompt */
"Choose" = "Choose";

/* Clone Label for Toolbar Button */
"Clone" = "Clone";

/* Clone Session tooltip */
"Create another session exactly like the selected one." = "Create another session exactly like the selected one.";

/* Custom */
"Custom" = "Custom";

/* Custom... */
"Custom..." = "Custom...";

/* Customize for Toolbar button */
"Customize" = "Customize";

/* Customize toolbar tooltip */
"Customize the toolbar.  You can find some additional features here." = "Customize the toolbar.  You can find some additional features here.";

/* No comment provided by engineer. */
"Default Output Device" = "Default Output Device";

/* Delete Session For Toolbar Button */
"Delete" = "Delete";

/* Delete Session tooltip */
"Delete the selected recording sessions." = "Delete the selected recording sessions.";

/* Edit Session For Toolbar Button */
"Edit" = "Edit";

/* Edit Session tooltip */
"Edit the selected recording session." = "Edit the selected recording session.";

/* No comment provided by engineer. */
"Editor" = "Editor";

/* Enable */
"Enable" = "Enable";

/* Enable Auto Start/Wake From Sleep */
"Enable Auto Start/Wake From Sleep" = "Enable Auto Start/Wake From Sleep";

/* No comment provided by engineer. */
"General" = "General";

/* No comment provided by engineer. */
"Hide Toolbar" = "Hide Toolbar";

/* iCal Needs Your Attention */
"iCal Needs Your Attention" = "iCal Needs Your Attention";

/* No comment provided by engineer. */
"Immediately" = "Immediately";

/* No comment provided by engineer. */
"Library" = "Library";

/* No comment provided by engineer. */
"Mac Audio" = "Mac Audio";

/* No comment provided by engineer. */
"Mac Audio Unavailable" = "Mac Audio Unavailable";

/* minute */
"minute" = "minute";

/* No comment provided by engineer. */
"minutes" = "minutes";

/* New Session For Toolbar Button */
"New" = "New";

/* No comment provided by engineer. */
"None" = "None";

/* No comment provided by engineer. */
"Other..." = "Other...";

/* Share Session tooltip */
"Package this session so it can be shared." = "Package this session so it can be shared.";

/* No comment provided by engineer. */
"Preferences" = "Preferences";

/* Unschedule Session tooltip */
"Remove this recording session from the schedule." = "Remove this recording session from the schedule.";

/* Timed Recording tooltip */
"Run a one time scheduled recording with the selected session." = "Run a one time scheduled recording with the selected session.";

/* Schedule Session for Toolbar Button */
"Schedule" = "Schedule";

/* Schedule Session tooltip */
"Schedule this session in iCal." = "Schedule this session in iCal.";

/* No comment provided by engineer. */
"seconds" = "seconds";

/* Select a Different Application */
"Select a Different Application" = "Select a Different Application";

/* Share Session for Toolbar button */
"Share" = "Share";

/* No comment provided by engineer. */
"Show Toolbar" = "Show Toolbar";

/* Run Now */
"Start" = "Start";

/* Stop */
"Stop" = "Stop";

/* The selected application can not be recorded. */
"The selected application can not be recorded." = "The selected application can not be recorded.";

/* This should take just a moment */
"This should take just a moment" = "This should take just a moment";

/* Timed Recording Label for Toolbar Button */
"Timed Recording" = "Timed Recording";

/* Unarchiving a Shared Session with Processing */
"Unarchiving a Shared Session with Processing" = "Unarchiving a Shared Session with Processing";

/* Unschedule Session for Toolbar Button */
"Unschedule" = "Unschedule";

/* WireTap Studio needs administrative access in order to enable this feature. */
"WireTap Studio needs administrative access in order to enable this feature." = "WireTap Studio needs administrative access in order to enable this feature.";

/* No comment provided by engineer. */
"WireTap Studio Sessions" = "WireTap Studio Sessions";

/* _split */
"_split" = "_split";

/* No comment provided by engineer. */
"Crop Audio" = "Crop Audio";

/* Delete Audio */
"Delete Audio" = "Delete Audio";

/* Delete Marker(s) */
"Delete Marker(s)" = "Delete Marker(s)";

/* No comment provided by engineer. */
"Delete Preset" = "Delete Preset";

/* No comment provided by engineer. */
"Delete Silence" = "Delete Silence";

/* No comment provided by engineer. */
"Export Selection..." = "Export Selection...";

/* No comment provided by engineer. */
"Export..." = "Export...";

/* No comment provided by engineer. */
"Exporting..." = "Exporting...";

/* No comment provided by engineer. */
"Mark Silence" = "Mark Silence";

/* No comment provided by engineer. */
"Saving Selection..." = "Saving Selection...";

/* Silence marker name. */
"Silence " = "Silence ";

/* No comment provided by engineer. */
"Splitting..." = "Splitting...";

/* Default session name */
"New Session" = "New Session";

/* No comment provided by engineer. */
"_recording" = "_recording";

/* Activity Viewer Window Title */
"Activity Viewer" = "Activity Viewer";

/* The default prefix name */
"INCREMENT" = "Increment";
"DATE" = "Date";
"TIME" = "Time";
"DATE AND TIME" = "Date & Time";

"toolbar_edit" = "Edit Recording";
"toolbar_remove" = "Delete Recording";
"toolbar_share" = "Package Recording & Edits";

"Exporting: " = "Exporting: ";
"Importing: " = "Importing: ";

"Updating Library..." = "Updating Library...";

"Track One" = "Track One";
"Track Two" = "Track Two";
